package main

import (
	"fmt"
	"log"
	"net/http"
)

func main() {

	http.HandleFunc("/OK", dvesti)
	http.HandleFunc("/info", info)
	err := http.ListenAndServe(":8082", nil)
	if err != nil {
		log.Fatal("ListenAndServe: ", err)
	}
}

func dvesti(w http.ResponseWriter, r *http.Request) {

	fmt.Fprint(w, "ok")
	w.WriteHeader(200)
}

func info(w http.ResponseWriter, r *http.Request) {

	fmt.Fprint(w, "Бердниченко Артем Дмитриевич, группа 792")
}
